<?php
error_reporting(0);
header("Content-Type: text/html; charset=GB2312");
$a1 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='score' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a1=str_replace('
','',$a1);
$a1=str_replace('},]}','}]}',$a1);

$a2 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='click' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a2=str_replace('
','',$a2);
$a2=str_replace('},]}','}]}',$a2);

$a3 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='scores' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a3=str_replace('
','',$a3);
$a3=str_replace('},]}','}]}',$a3);


$a4 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='3' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a4=str_replace('
','',$a4);
$a4=str_replace('},]}','}]}',$a4);


$a5 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='1' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a5=str_replace('
','',$a5);
$a5=str_replace('},]}','}]}',$a5);


$a6 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='2' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a6=str_replace('
','',$a6);
$a6=str_replace('},]}','}]}',$a6);


$a7 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='4' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a7=str_replace('
','',$a7);
$a7=str_replace('},]}','}]}',$a7);


$a8 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='6' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a8=str_replace('
','',$a8);
$a8=str_replace('},]}','}]}',$a8);


$a9 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='5' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a9=str_replace('
','',$a9);
$a9=str_replace('},]}','}]}',$a9);


$a10 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='7' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a10=str_replace('
','',$a10);
$a10=str_replace('},]}','}]}',$a10);


$a11 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='8' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a11=str_replace('
','',$a11);
$a11=str_replace('},]}','}]}',$a11);


$a12 = '{"gamedata":[{dede:arclist row='81' titlelen='24' orderby='pubdate' typeid='10' idlist='' channelid='17'}{"l":"[field:filename/]","i":"[field:litpic/]","t":"[field:title/]"},{/dede:arclist}]}';
$a12=str_replace('
','',$a12);
$a12=str_replace('},]}','}]}',$a12);

$i=$_GET["i"];
$i=$i*1;

if($i==1)
{
echo $a1;
}
else if($i==2)
{
echo $a2;
}
else if($i==3)
{
echo $a3;
}
else if($i==4)
{
echo $a4;
}
else if($i==5)
{
echo $a5;
}
else if($i==6)
{
echo $a6;
}
else if($i==7)
{
echo $a7;
}
else if($i==8)
{
echo $a8;
}
else if($i==9)
{
echo $a9;
}
else if($i==10)
{
echo $a10;
}
else if($i==11)
{
echo $a11;
}
else if($i==12)
{
echo $a12;
}
?>